/****** 非手机端端客服专用 ******/
#on_line_div {position:fixed;right:0rem;top:30%;z-index:100;width:0.56rem;padding:0.3rem 0rem 0rem 0rem;}
#on_line_show{position:absolute;right:-0.36rem;top:0.3rem;width:0.36rem;height:0.42rem;border-bottom-left-radius:0.12rem;border-top-left-radius:0.12rem;background: #ffffff;box-shadow: 0 0 6px 1px rgba(0,0,0,.1);cursor:pointer;}
#on_line_show a {display:flex;justify-content:center;align-items:center;width:100%;height:100%;}
#on_line_show a span{float:left;width:100%;height:auto;text-align:center;color:#DA1D33;font-size:0.24rem;}
#on_line_top{position:absolute;top:-0.5rem;float:left;width:100%;height:auto;line-height:100%;background-color:#DA1D33;}
#on_line_top a {display:flex;justify-content:center;align-items:center;width:100%;height:auto;margin:0rem 0rem 0.08rem 0rem;flex-wrap:wrap;}
#on_line_top a span{float:left;margin:0.18rem 0rem 0.14rem 0rem;text-align:center;color:#ffffff;font-size:0.32rem;}
#on_line_top a font{float:left;width:100%;height:auto;text-align:center;color:#ffffff;font-size:0.12rem;}

#on_line {display:block;position:absolute;top:0.3rem;right:0rem;width:100%;height:auto;padding:0.12rem 0rem 0.12rem 0rem;border-top-left-radius:0.08rem;border-bottom-left-radius:0.08rem;background-image:linear-gradient(to right,#ffffff,#ebebeb);box-shadow: 0 0 6px 1px rgba(0,0,0,.1);}
#on_line li {position:relative;float:left;width:100%;height:0.46rem;line-height:100%;list-style-type:none;}
#on_line li:hover {background:#ffffff;}
#on_line #on_line_close:hover {border-top-left-radius:0.12rem;}
#on_line li a {display:flex;justify-content:center;align-items:center;width:100%;height:100%;}
#on_line li a span{float:left;width:100%;height:auto;text-align:center;color:#B5B5B5;font-size:0.20rem;}
#on_line li:hover a span{color:#DA1D33;}
#on_line li .list {position:absolute;top:-0.04rem;left:1rem;float:left;width:2.2rem;height:auto;opacity:0;-webkit-transition: opacity .2s linear;-moz-transition: opacity .2s linear;-o-transition: opacity .2s linear;transition:opacity .2s linear;filter: alpha(opacity=0);}
#on_line li:hover .list {opacity:100;left:-2.2rem;filter:alpha(opacity=100);}
#on_line li .li_content {display:flex;justify-content:center;align-items:center;float:left;width:85%;min-height:0.42rem;padding:0.12rem 5% 0.12rem 5%;border-radius:0.12rem;text-align:center;color:#646464;font-size:0.14rem;background:#ffffff;box-shadow: 0 0 8px 1px rgba(0,0,0,0.1);flex-wrap:wrap;}
#on_line li .li_content dl{float:left;width:92%;height:auto;line-height:140%;padding:0rem 0rem 0rem 8%;text-align:left;color:#646464;font-size:0.16rem;font-weight:bold;}
#on_line li .li_content font{float:left;width:90%;height:auto;line-height:140%;padding:0rem 0rem 0rem 10%;text-align:left;color:#646464;font-size:0.16rem;}
#on_line li .li_content font dd{float:left;width:100%;height:auto;line-height:140%;padding:0.1rem 0rem 0rem 0rem;text-align:left;color:#646464;font-size:0.16rem;font-weight:bold;}
#on_line li .triangle {float:left;width:5%;height:auto;margin:0.18rem 0rem 0rem 0rem;}
#on_line li .triangle span{text-align:center;color:#ffffff;font-size:0.20rem;text-shadow: 0 0 8px rgba(0,0,0,0.1);}

#phone_li .li_content dl{color:#DA1D33;}
#mobile_li .li_content dl{color:#DA1D33;}
#email_li .li_content {width:95%;padding:0.12rem 0% 0.12rem 0%;text-align:left;}
#email_li .li_content dl{width:100%;padding:0rem 0rem 0rem 0rem;color:#DA1D33;}
#email_li .li_content dl a{width:100%;color:#646464;font-size:0.16rem;font-weight:bold;}

#wechat_li .list{width:1.6rem;}
#wechat_li:hover .list {left:-1.6rem;}
#wechat_li .li_content img{float:left;width:100%;}

#on_line_close .icon-jinru{font-size:0.24rem;}
#whatsapp_li .fa-whatsapp{font-size:0.24rem;color:#28C63D;}
#telegram_li .fa-telegram{font-size:0.22rem;color:#00A8FF;}
#skype_li .fa-skype{font-size:0.24rem;color:#00A2DF;}
#wechat_li .fa-wechat{color:#2AAE67;}
#qq_li .fa-qq{color:#0099FF;}
#phone_li .fa-phone{font-size:0.24rem;color:#4077E8;}
#mobile_li .fa-mobile{font-size:0.32rem;color:#4077E8;}
#email_li .fa-envelope{color:#32B0F1;}
#cart_li .int-cart{color:#F5B230;}
#account_li .int-user{color:#FF7D43;}
#on_line li:hover .fa-wechat{color:#4ABA7E;}
#inquiry_li .fa-file-text{color:#E85663;}

#go_top .icon-up-arrow{font-size:0.24rem;}
/****** 非手机端端客服专用 ******/

/****** 手机端端客服专用 ******/
/******微信弹窗********/
#popup {display:none;opacity:0;position:fixed;z-index:999999999;width:86%;height:6.2rem;box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);}
#popup .title {position:relative;width:100%;height:0.7rem;text-align:left;background-color:#DA1D33;cursor:move;}
#popup .title p {width:86%;padding-left:0.14rem;line-height:0.7rem;text-align:left;color:#ffffff;font-size:0.24rem;}
#popup .title span {position:absolute;top:0.10rem;right:0.2rem;width:0.34rem;height:0.34rem;color:#ffffff;opacity:1.0;font-size:0.24rem;cursor:pointer;text-align:center;border:1px solid #ffffff;}
#popup .cont {float:left;width:100%;height:auto;padding-bottom:0.2rem;background-color:#F6F6F6;}
#popup .cont .conweixin {float:left;width:100%;height:auto;line-height:120%;padding-top:0.4rem;text-align:center;}
#popup .cont .conweixin img{width:60%;}
#popup .cont .conweixin dl{float:left;width:100%;height:auto;padding-top:0.25rem;padding-bottom:0.08rem;text-align:center;font-size:0.22rem;color:#454545;}
#popup .cont .conweixin dt{float:left;width:100%;height:auto;padding-top:0.2rem;padding-bottom:0.3rem;font-size:0.42rem;color:#DA1D33;font-family:Arial;text-align:center;}
#popup .cont .conweixin dt a{font-size:0.42rem;color:#DA1D33;}
#popup .cont .openweixin {margin:0px auto;width:85%;height:0.66rem;line-height:0.66rem;margin-top:0.3rem;text-align:center;background-color:#DA1D33;border-radius:5px;clear:both;overflow:hidden;}
#popup .cont .openweixin a{color:#ffffff;font-size:0.24rem;}

/*底部浮动栏样式 */
.social_nav {display:none;z-index:999999;width:100%;height:auto;padding-top:0.1rem;padding-bottom:0.1rem;bottom:0rem;left:0rem;position:fixed;_position:absolute;color:#ffffff;border-top:1px solid #DA1D33;background:#DA1D33;overflow:visible;}
.social{margin:0px auto;max-width:1000px;height:auto;text-align:center;position:relative;clear:both;overflow:hidden;}
.social li{float:left;height:auto;padding-top:0.03rem;padding-bottom:0.05rem;text-align:center;list-style-type:none;}
.social li i{font-size:0.32rem;}
.social li a{float:left;width:100%;font-size:0.22rem;color:#ffffff;}
.social li a p{float:left;width:50%;text-align:right;padding-top:0.05rem;}
.social li a span{float:left;width:100%;padding-top:0.03rem;text-align:center;color:#ffffff;font-size:0.22rem;}
.social li a img{float:left;width:50%;margin-left:76%;}
.social li a .qq{font-size:0.22rem;}
/****** 手机端端客服专用 ******/
@media screen and (max-width:899px){
#on_line_div,#on_line_close{display:none;}
.social_nav {display:block;}
}